This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 513126 - bluetooth installed and enabled on non-bluetooth capables systems
bluetooth installed and enabled on non-bluetooth capables systems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-22 02:07 EDT by Mohammed Arafa
Modified: 2009-09-16 06:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-16 06:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2009-07-22 02:07:08 EDT
Description of problem:
on a fresh install bluez is installed and enables the bluetooth daemon even tho my pc does not have any bluetooth devices attached 

Version-Release number of selected component (if applicable):
bluez-4.37-2.fc11.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bastien Nocera 2009-09-16 06:00:35 EDT
bluetoothd will only run when there are Bluetooth adapters available in Fedora 12.

Note You need to log in before you can comment on or make changes to this bug.